{#
/**
 * @file
 * Display Suite 1 column template.
 *
 * Available variables:
 * - ds_content_wrapper: wrapper around content
 * - attributes: content region attributes
 * - ds_content: content region
 */
#}


<{{ ds_content_wrapper }}{{ attributes.addClass('ds-1col', 'clearfix') }}>

  {{ title_suffix.contextual_links }}

  {{ ds_content }}

</{{ ds_content_wrapper }}>
